@charset "utf-8";

a:link {
	color: #2f8f95;
	text-decoration: none;
}

a:link:hover {
	text-decoration: underline;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}

.logo {
	width: 95%;
	margin: 10px auto;
	text-align: center;
}

.gsearch {
	margin-bottom: 10px;
	text-align: center;
}

.gsearch .stext {
	padding: 4px;
}

.tnavi {
	margin-bottom: 10px;
	text-align: center;
}

.tnavi li {
	display: inline;
	font-size: 0.8em;
}

.tnavi li a {
	text-decoration: none;
	color: #333;
	background: url(../img/common/point.png) no-repeat 0 50%;
	padding-left: 15px;
	margin-right: 15px;
}

.tnavi li.last a {
	margin-right: 0;
}

.telnum_sp {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}

.telnum_pc {
	display: none;
}

.breadcrumbs {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	line-height: 1.2;
	color: #333;
}

/* ***sp_menu*** */

.sp_menu {
	margin-bottom: 20px;
}

.sp_menu .menu {
	background: rgb(42,185,209);
background: -moz-linear-gradient(top,  rgba(42,185,209,1) 0%, rgba(42,185,209,1) 59%, rgba(34,160,180,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(42,185,209,1)), color-stop(59%,rgba(42,185,209,1)), color-stop(100%,rgba(34,160,180,1)));
background: -webkit-linear-gradient(top,  rgba(42,185,209,1) 0%,rgba(42,185,209,1) 59%,rgba(34,160,180,1) 100%);
background: -o-linear-gradient(top,  rgba(42,185,209,1) 0%,rgba(42,185,209,1) 59%,rgba(34,160,180,1) 100%);
background: -ms-linear-gradient(top,  rgba(42,185,209,1) 0%,rgba(42,185,209,1) 59%,rgba(34,160,180,1) 100%);
background: linear-gradient(to bottom,  rgba(42,185,209,1) 0%,rgba(42,185,209,1) 59%,rgba(34,160,180,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ab9d1', endColorstr='#22a0b4',GradientType=0 );
}

.sp_menu .menu a {
	display: block;
	background: url(../img/common/sp_menu.png) no-repeat 10px 50%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

.sp_menu .gnavi {
	margin-bottom: 10px;
}

.sp_menu .gnavi a {
	text-decoration: none;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	padding-left: 10px;
	background: url(../img/common/sp_arrow_glay01.png) no-repeat 97% 50%;
	border-bottom: 1px solid #ddd;
}

.sp_menu .gnavi li li {
	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );

}

.sp_menu .gnavi li li a {
	padding-left: 26px;
}

.sp_menu .gnavi li span.parent {
	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	display: block;
	font-weight: bold;
}

.sp_menu .gnavi .active a {
	background: url(../img/common/sp_arrow_glay02.png) no-repeat 97.5% 50%;
}

.pc_menu {
	display: none;
}

/* ***top_sponly_button*** */
.firstStep{
	margin-bottom: 10px;
}
.firstStep li {
	border-bottom: 1px solid #fff;
}
.firstStep li a{
	display: block;
	padding: 20px 10px 20px 30px;
	text-decoration: underline;
}
.firstStep .ico_first a{
	background: url(../img/common/ico_syoshinsya.png) no-repeat 10px 45%;
	background-color: #FFEFBF;
	font-weight: bold;
	color: #166d7f;
	font-size: 1.2em;
}
.firstStep .ico_yen a{
	background: url(../img/common/ico_yen.png) no-repeat 10px 45%;
	background-color: #FFEFBF;
	font-weight: bold;
	color: #166d7f;
	font-size: 1.2em;
}

/* *** footCall *** */
.footCall{
	display: block;
	width: 100%;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 9999;
	text-align: center;
	padding: 0 auto;
}
.footCall a{
	display: block;
	background-color: #ff9326;
	padding: 10px 0;
	width: 100%;
	color: #fff;
	font-size: 1.3em;
}
.footCall a span{
	background: url(../img/common/ico_call.png) no-repeat 0 33%;
	padding-left: 25px;
}


/* 文中の電話で相談する（SP限定） */
.telSoudan{
	background-color: #eee;
	padding: 15px;
}
.telSoudan .telSoudan__title{
	text-align: center;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 0.5em;
}
.telSoudan .telSoudan__telnum{
	text-align: center;
	margin-bottom: 0;
}
.telSoudan .telSoudan__telnum a{
	display: block;
	width: 100%;
	padding: 10px 0;
	background-color: #ff9326;
	font-size: 1.3em;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.4);
	box-shadow: 0 3px 0 0 rgba(0,0,0,0.4);
}
.telSoudan .telSoudan__telnum a span{
	background: url(../img/common/ico_call.png) no-repeat 0 33%;
	padding-left: 25px;
	color: #fff;
	font-weight: normal;
}


/* ***top_imagenavi*** */
.mainimage {
	margin-bottom: 10px;
}

.top_imgnavi {
	margin-bottom: 10px;
	text-align: center;
}

.top_imgnavi li {
	padding: 0 0 10px 0;
}

.column {
	clear: both;
	margin-bottom: 20px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

h2.title {
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 3px solid #2ab9d1;

	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.news {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.news dt {
	margin-bottom: 5px;
}

.news dd {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.3;
}

.jyuyo a {
	color: #d90606;
}

.more {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	line-height: 1.2;
}

.more a {
	background: url(../img/common/point.png) no-repeat 0 50%;
	padding-left: 15px;
}

/* ***book*** */

.book {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

.book .ph {
	float: left;
}

.book dl {
	padding-left: 90px;
}

.book dt {
	border-left: 3px solid #2ab9d1;
	padding-left: 10px;
	margin-bottom: 10px;
}

.book dt a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
	line-height: 1.2;
	font-size: 1em;
}

.book dd {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	line-height: 1.2;
}

.book dd a {
	background: url(../img/common/point.png) no-repeat 0 50%;
	padding-left: 15px;
}

/* ***sidemenu*** */

.s_firstnavi {
	text-align: center;
}

.s_firstnavi li {
	margin-bottom: 10px;
}

.s_othernavi {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.s_othernavi li {
	margin-bottom: 10px;
}

.fnavi {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.fnavi li a {
	background: url(../img/common/point.png) no-repeat 0 50%;
	padding-left: 15px;
	line-height: 1.2;
	margin-bottom: 10px;
	display: block;
}

/* ***footer*** */

.footer {
	background-color: #2ab9d1;
	margin-bottom: 54px;
}

.footer .fwrap {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	text-align: center;
}

.footer .address {
	color: #fff;
	font-size: 0.9em;
	margin-bottom: 20px;
}

.footer .address a {
	color: #fff;
}

.pc_address {
	display: none;
}

/* ***foot_contact*** */

.foot_contact {
	background-color: #f7f7f7;
	width: 92%;
	border: 4px solid #ddd;
	color: #333;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

.foot_contact .foot_wrap {
	padding: 10px;
}

.foot_contact h3 {
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 1.8em;
}

.foot_contact h3 span {
	background-color: #2ab9d1;
	color: #fff;
	font-size: 0.5em;
	display: block;
}

.foot_contact .time,.foot_contact .holiday {
	margin-bottom: 10px;
}

.foot_contact h4 {
	color: #2ab9d1;
	font-weight: bold;
}

.foot_contact .yoyaku {
	background-color: #fff;
	padding: 5px;
	text-align: center;
	line-height: 1.2;
}

.foot_contact .yoyaku strong {
	color: #f25521;
	font-weight: bold;
}

/* ***book_item*** */

.book_item {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	margin-bottom: 40px;
	color: #333;
}

.book_item .title {
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 3px solid #2ab9d1;

	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
	font-size: 1.2em;
	line-height: 1.3;
}

.book_item .ph {
	text-align: center;
	margin-bottom: 20px;
}

.book_item .meta {
	line-height: 1.2;
	padding: 10px;
	background-color: #f7f7f7;
	margin-bottom: 20px;
}

.book_item .meta li {
}

.book_item .description {
	line-height: 1.7;
	margin-bottom: 20px;
}

.book_item .amazonlink {
	text-align: right;
}

.book_item .amazonlink a {
	background: url(../img/common/point.png) no-repeat 0 40%;
	padding-left: 18px;
}

/* ***post*** */

.post {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	margin-bottom: 30px;
}

.post_header {
	margin-bottom: 20px;
}

.post .meta {
	margin-bottom: 5px;
}

.post_header li {
	display: inline;
	color: #333;
	font-size: 0.8em;
}

.post_header li img {
	vertical-align: top;
}

.post_header .title {
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 3px solid #2ab9d1;

	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
	font-size: 1.2em;
	line-height: 1.3;
}

.post_body .title3 {
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 3px solid #2ab9d1;

	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
	font-size: 1.2em;
	line-height: 1.3;
}

.post_body {
	color: #333;
}

.post_body p {
	margin-bottom: 1em;
	line-height: 1.7;
}

.post_body h2 {
	background-color: #2ab9d1;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	padding: 5px 10px;
	font-size: 1.1em;
	margin-top: 2.5em;
}

.post_body h3 {
	background-color: #b7eaed;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	padding: 8px;
	margin-top: 1.5em;
}

.post_body h4,.post_body h5,.post_body h6 {
	border-left: 4px solid #2ab9d1;
	border-bottom: 1px dotted #bbb;
	margin-bottom: 10px;
	padding: 5px;
	color: #125d69;
	font-weight: bold;
	margin-top: 1.5em;
}

.post_body ul,.post_body ol {
	margin-top: 1em;
	margin-bottom: 1em;
}

.post_body ul li {
	list-style-type: circle;
	margin-left: 1.7em;
	line-height: 1.4;
	padding-top: 3px;
	padding-bottom: 3px;
}

.post_body ol li {
	list-style-type: decimal;
	margin-left: 1.7em;
	line-height: 1.4;
	padding-top: 3px;
	padding-bottom: 3px;
}

.post_body ul.pdf_lists li {
	list-style-type: none;
	margin-left: 0;
	background: url(../img/common/iconpdf.png) no-repeat 0 5px;
	padding-left: 25px;
}

.post_body dl {
	margin-top: 1em;
	margin-bottom: 1em;
}

.post_body dt {
	color: #125d69;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 5px;
}

.post_body dl.faq dt {
	color: #125d69;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 1em;
	background: url(../img/common/point.png) no-repeat 0 4px;
	padding-left: 16px;
}

.post_body dd {
	color: #333;
	border-left: 3px solid #eee;
	margin-left: 0.4em;
	padding-left: 0.4em;
	margin-bottom: 1em;
	line-height: 1.4;
}

.post_body dl.news2 dt {
	margin-bottom: 0;
}

.post_body dl.news2 dd {
	border-left-style: none;
	margin-left: 0;
	padding-left: 0;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.post_body .nutrient dd {
	color: #444;
	font-size: 0.8em;
	margin-bottom: 1.5em;
}

.post_body dl.faq dd {
	color: #333;
	border-left: 3px solid #eee;
	margin-left: 0.4em;
	padding-left: 0.4em;
	margin-bottom: 2em;
	line-height: 1.7;
}

.post_body blockquote {
	background-color: #f1f1f1;
	padding: 15px;
}

.post_body blockquote p {
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.post_body table {
	width: 100%;
	margin-bottom: 20px;
}

.post_body table p,.post_body table dl,.post_body table ul,.post_body table ol {
	margin: 0;
}

.post_body table th,.post_body table td {
	padding: 8px;
	border: 1px solid #ccc;
}

.post_body table th {
	width: 1%;
	white-space: nowrap;
	font-weight: bold;
	background-color: #f3f3f3;
	text-align: right;
}

.post_body table.small {
	table-layout:fixed;
	font-size: 0.8em;
	line-height: 1.2;
}

.post_body table.small th {
	width: 1%;
	white-space: nowrap;
	font-weight: bold;
	background-color: #f3f3f3;
	text-align: center;
}

.post_body .ph {
	text-align: center;
}

.post_body table.pricelist {
	width: 100%;
	margin-bottom: 20px;
	font-size: 0.9em;
	line-height: 1.3;
}

.post_body table.pricelist .price {
	color: #c00;
	text-align: right;
	width: 7em;
}

.post_body .qa {
	margin-bottom: 40px;
}

.post_body .qa dt {
	background-color: #f3f3f3;
	padding: 10px;
}

.post_body .qa dd {
	border-left-style: none;
	margin-left: 0;
	padding-left: 0;
}

.post_body .qa li {
	line-height: 1.7;
}

.post_body span,.post_body strong {
	color: #000;
	font-weight: bold;
}

.post_body .qa .men {
	background: url(../img/common/ico_men.png) no-repeat 0 0;
	margin-left: 0;
	list-style-type: none;
	padding-left: 55px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	padding-bottom: 18px;
	padding-top: 12px;
}

.post_body .qa .women {
	background: url(../img/common/ico_women.png) no-repeat 0 0;
	margin-left: 0;
	list-style-type: none;
	padding-left: 55px;
	margin-bottom: 10px;
	padding-bottom: 18px;
	border-bottom: 1px dotted #ccc;
	padding-top: 12px;
}

.post_body .well {
	background-color: #f3f3f3;
	padding: 15px;
	margin-bottom: 1em;
}

.post_body .well p {
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.post_body p.caution {
	padding: 10px;
	background-color: #ffecea;
	color: #c00;
	font-weight: bold;
}

.post_body dl.link {
	margin-top: 0;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	text-align: center;
}

.post_body dl.link img {
	border: 1px solid #ccc;
	padding: 2px;
}

.post_body dl.link dd {
	border-left-style: none;
	margin: 0;
	padding: 0;
}

.post_body .shinryo {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

.post_body .shinryo dl {
	margin: 0;
}

/* ***schedule*** */

.post_body .schedule {
	font-size: 0.8em;
	line-height: 1.3;
}

.post_body .schedule th,.post_body .schedule td {
	padding: 4px;
}

.post_body .schedule th {
	text-align: center;
	white-space: nowrap;
	width: 1%;
}

.post_body .schedule td {
	vertical-align: top;
}

.post_body .schedule span {
	font-weight: normal;
	font-style: normal;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #2ab9d1;
	margin: 3px;
	padding: 6px 12px;
	font-size: 1.1em;
	color: #44afbf;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #2ab9d1;
	background-color: #2ab9d1;
	color: #fff;
}

.wp-pagenavi span.current {
	font-weight: normal;
	font-style: normal;
}

/* ***widget*** */

.widget_schedule {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.widget_schedule h3 {
	background-color: #2ab9d1;
	font-weight: bold;
	color: #fff;
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	padding: 5px 10px;
	font-size: 1.1em;
	margin-top: 2.5em;
	margin-bottom: 10px;
}

/* ***googlemap*** */
.ggmap {
position: relative;
padding-bottom: 100%;
padding-top: 0px;
height: 0;
overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.ggmap2 {
position: relative;
padding-bottom: 50%;
padding-top: 0px;
height: 0;
overflow: hidden;
}

.ggmap2 iframe,
.ggmap2 object,
.ggmap2 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.ggmap3 {
position: relative;
margin-bottom: 20px;
padding-bottom: 60%;
padding-top: 0px;
height: 0;
overflow: hidden;
}

.ggmap3 iframe,
.ggmap3 object,
.ggmap3 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* ***doctor*** */

.doctor {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ddd;
}

.doctor .photo {
	text-align: center;
}

.doctor .photo dd {
	border-style: none;
	padding: 0;
	margin-left: 0;
}

.doctor .fig {
	text-align: center;
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}

/* ***side*** */

.side .column h3 {
	background-color: #2ab9d1;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	padding: 5px 10px;
	font-size: 1.1em;
}

.side .column li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ddd;
}

.side .column li a {
	display: block;
	background: url(../img/common/point.png) no-repeat 0 40%;
	padding-left: 15px;
	line-height: 1.4;
	font-size: 1em;
}



@media all and (min-width: 640px){

html,body {
	background-image: url(../img/common/crossword.png);
}

.header {
	background: url(../img/common/head_bg.png) repeat-x 0 0;
}

.header .hwrap {
	height: 181px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.hwrap {
	margin-bottom: 20px;
}

.hwrap .logo {
	margin: 0;
	position: absolute;
	text-align: left;
	width: 334px;
	left: 0;
	top: 22px;
}

.tnavi {
	text-align: left;
	position: absolute;
	top: 25px;
	margin: 0;
	right: 0;
}

.telnum_sp {
	display: none;
}

.telnum_pc {
	display: block;
	position: absolute;
	top: 59px;
	right: 0;
}

.gsearch {
	text-align: left;
	position: absolute;
	top: 24px;
	left: 443px;
}

.gsearch .stext {
	width: 160px!important;
	padding: 1px;
}

/* ***menu*** */

.sp_menu {
	display: none;
}

.pc_menu {
	display: block;
}

.pc_menu .gnavi {
	position: absolute;
	top: 121px;
	margin: 0;
}

.pc_menu .gnavi li {
	float: left;
}

.pc_menu .gnavi .parent {
	float: left;
}

.pc_menu .gnavi .parent a {
	display: block;
	height: 60px;
	padding: 0;
	border-bottom-style: none;
	background-repeat: no-repeat;
	text-indent: -9898px;
	position: relative;
}

.pc_menu .gnavi li ul {
	position: absolute;
	top: 60px;
	background-color: #fff;
	width: 186px;
	border: 1px solid #ccc;
	display: none;
}

.pc_menu .gnavi li ul li {
	clear: both;
	font-size: 0.8em;
}

.pc_menu .gnavi li ul li a,.pc_menu .gnavi li ul li a:visited {
	background-image: none;
	background-color: #fff;
	display: block;
	width: 166px;
	padding: 10px;
	border-bottom: 1px solid #eee;
	text-decoration: none;
}

.pc_menu .gnavi li ul li a:hover {
	background-color: #e3f9fe;
}

.pc_menu .gnavi .m01 a {
	background: url(../img/common/gnavi.png) 0 0;
	width: 193px;
}

.pc_menu .gnavi .m02 a {
	background: url(../img/common/gnavi.png) -193px 0;
	width: 192px;
}

.pc_menu .gnavi .m03 a {
	background: url(../img/common/gnavi.png) -385px 0;
	width: 192px;
}

.pc_menu .gnavi .m04 a {
	background: url(../img/common/gnavi.png) -577px 0;
	width: 192px;
}

.pc_menu .gnavi .m05 a {
	background: url(../img/common/gnavi.png) -769px 0;
	width: 191px;
}

.pc_menu .gnavi .m01 a:hover {
	background-position: 0 -60px;
}

.pc_menu .gnavi .m02 a:hover {
	background-position: -193px -60px;
}

.pc_menu .gnavi .m03 a:hover {
	background-position: -385px -60px;
}

.pc_menu .gnavi .m04 a:hover {
	background-position: -577px -60px;
}

.pc_menu .gnavi .m05 a:hover {
	background-position: -769px -60px;
}

.breadcrumbs {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	line-height: 1.2;
	font-size: 0.8em;
	color: #333;
}

.mainimage {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

.contents {
	background-color: #fff;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
	margin-bottom: 40px;
}

.main {
	width: 630px;
	float: left;
}

.side {
	float: right;
	width: 230px;
}

.column {
	width: 100%;
}

/* ***top*** */

.top_imgnavi {
	margin-bottom: 40px;
}

.top_imgnavi li {
	float: left;
	padding-left: 0;
	padding-right: 8px;
	padding-bottom: 0;
}

.top_imgnavi li.last {
	padding-right: 0;
}

h2.title {
	width: 620px;
	border-style: none;
	background: url(../img/common/bg_title.png) no-repeat 0 0;
	padding: 10px 0 10px 10px;
	height: 30px;
	line-height: 30px;
	font-size: 1.1em;
	margin-bottom: 15px;
}

.news {
	width: 100%;
}

.news dt {
	float: left;
	width: 110px;
}

.more {
	width: 100%;
}

.s_firstnavi {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

.s_othernavi {
	width: 100%;
	border-bottom-style: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.book {
	float: left;
	border-bottom-style: dotted;
	margin-bottom: 15px;
	padding-bottom: 15px;
	width: 295px;
	border-bottom-width: 1px;
	margin-right: 10px;
	margin-left: 10px;
}

/* ***fnavi*** */

.fnavi {
	width: 100%;
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
}

.fnavi .fwrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
}

.fnavi .fwrap ul {
	text-align: center;
}

.fnavi .fwrap li {
	display: inline;
}

.fnavi .fwrap li a {
	background-image: none;
	padding: 0 10px;
	margin-bottom: 0;
	display: inline;
	color: #333;
	text-decoration: none;
	font-size: 0.9em;
	height: 40px;
	line-height: 40px;
}

.fnavi .fwrap li a:hover {
	text-decoration: underline;
	color: #2ab9d1;
}

.footer{
	margin-bottom: 0;
}

.footer .fwrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 140px;
}

.footer .fwrap .logo_foot {
	position: absolute;
	top: 50px;
	left: 0;
}

.footer .fwrap .address {
	position: absolute;
	margin-bottom: 0;
	top: 58px;
	left: 310px;
	text-align: left;
	line-height: 1.2;
	width: 400px;
}

.footer .fwrap .pagetop {
	position: absolute;
	right: 0;
	bottom: 0;
}

/* ***foot_contact*** */

.foot_contact {
	background-color: #f7f7f7;
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #ddd;
	margin-bottom: 30px;
	color: #333;
	clear: both;
}

.foot_contact .foot_wrap {
	padding: 10px;
}

.foot_contact h3 {
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 2em;
	line-height: 1;
}

.foot_contact h3 span {
	background-color: #2ab9d1;
	color: #fff;
	font-size: 0.5em;
	padding: 3px;
	margin-bottom: 5px;
}

.foot_contact .time {
	margin-bottom: 10px;
	width: 48%;
	float: left;
}

.foot_contact .holiday {
	float: right;
	width: 48%;
}

.foot_contact h4 {
	color: #2ab9d1;
	font-weight: bold;
}

.foot_contact h4 span {
	font-size: 0.8em;
	color: #333;
}

.foot_contact .yoyaku {
	background-color: #fff;
	padding: 5px;
	text-align: center;
	line-height: 1.2;
}

.foot_contact .yoyaku strong {
	color: #f25521;
	font-weight: bold;
}

.pc_address {
	display: block;
}

.sp_address {
	display: none;
}

/* ***book_item*** */

.book_item {
	padding-top: 0;
	margin-bottom: 50px;
	color: #333;
	width: 100%;
}

.book_item .title {
	-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 3px solid #2ab9d1;

	background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
	font-size: 1.4em;
	line-height: 1.3;
}

.book_item .ph {
	text-align: center;
	margin-bottom: 20px;
	float: left;
	width: 150px;
}

.book_item .detail {
	margin-left: 170px;
}

/* ***post*** */

.post {
	width: 100%;
	padding-top: 0;
	margin-bottom: 30px;
}

.post_body .ph {
	text-align: center;
	float: right;
	margin-bottom: 0;
	margin-left: 20px;
}

.post_body dl.link {
	margin-top: 0;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	text-align: center;
	float: left;
	padding-left: 4px;
	padding-right: 4px;
}

.post_body dl.news2 dt {
	float: left;
	width: 6em;
	margin-bottom: 0;
}

.post_body dl.news2 dd {
	border-left-style: none;
	margin-left: 0;
	padding-left: 7em;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
}

/* ***schedule*** */

.post_body .schedule {
	font-size: 1em;
	line-height: 1.4
	;
	table-layout: auto;
	color: #333;
}

/* ***doctor*** */

.doctor {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ddd;
}

.doctor .photo {
	text-align: center;
	float: left;
	width: 137px;
	margin: 0;
	font-size: 0.8em;
}

.doctor .photo dd {
	border-style: none;
	padding: 0;
	margin-left: 0;
	margin-bottom: 0;
}

.doctor .profile {
	margin-bottom: 10px;
}

.doctor .profile .detail {
	float: right;
	width: 460px;
}

.doctor .profile .detail h2 {
	margin-top: 0;
}

.doctor .profile .detail ul {
	margin-top: 0;
}

.doctor .fig {
	text-align: center;
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

}


.telephoneAppealArea {
	background: #ff7372;
	color: #fff;
	margin-bottom: 10px;
	padding: 15px 30px;
	font-size: 20px;
	font-weight: bold;
}
@media all and (min-width: 640px){
	.telephoneAppealArea.br-sp{
		display: none;
	}
}
@media all and (max-width: 640px){
	.telephoneAppealArea{
		padding: 15px 20px;
		font-size: 17px;	
	}
}
.telephoneAppealArea p{
	text-align: center;
}
@media all and (max-width: 640px){
	.telephoneAppealArea p{
		text-align: left;
	}
}

@media screen and (min-width: 641px){
.orthomoleculeBlogBammer__home{
		display: none;
	}
}
@media screen and (max-width: 640px){
.orthomoleculeBlogBammer__home{
		display: block;
	}
}
@media screen and (max-width: 640px){
.orthomoleculeBlogBammer__sidebar{
		display: none;
	}
}
